# AmberApiServer.MNanoBackend

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**mPatternMemory** | [**MPatternMemory**](MPatternMemory.md) |  | [optional] 
**mInitComplete** | **Boolean** |  | [optional] 
**mPatternLength** | **Number** |  | [optional] 
**mLearningIsOn** | **Boolean** |  | [optional] 
**mNumOfPatternsClustered** | **Number** |  | [optional] 
